Utilizamos cookies propias y de terceros para mejorar nuestros servicios, analizar y personalizar tu navegación, mostrar publicidad y facilitarte publicidad relacionada con tus preferencias. Si sigues navegando por nuestra web, consideramos que aceptas su uso. Puedes cambiar la configuración u obtener más información aquí.

Firefox desactivará la encriptación SSL por el error "poodle"

Mozilla tiene previsto desactivar la encriptación Secure Sockets Layer (capa de conexión segura o SSL, según las siglas en inglés) en la última versión de su navegador Firefox que será lanzado el 25 de noviembre, después de que se descubriera una vulnerabilidad llamada Poodle.
"Al explotar esta vulnerabilidad, un atacante obtener acceso a contraseñas y cookies, introduciéndose en los datos de las cuentas privadas de los usuarios en una web", a dicho Mozilla en su blog.
SSL 3.0 será desactivado por defecto en Firefox 34, ha dicho Mozilla. El código para desactivar el protocolo de seguridad estará disponible dentro de poco en Mozilla Nightly, una versión en desarrollo del navegador de Mozilla.
Mozilla también ha dicho que Firefox 35 soportará un protocolo TLS con una mecanismo de menor actualización llamado SCSV (Signaling Cipher Suite Value) como medida de precaución.
La vulnerabilidad Poodle, siglas de Padding Oracle On Downloaded Legacy Encryption, fue recientemente descubierta por los ingenieros de Google. Permite a los atacantes robar datos de una transacción encriptada.
Enlace relacionado:
- Blog Mozilla (https://blog.mozilla.org/security/2014/10/14/the-poodle-attack-and-the-end-of-ssl-3-0/)